﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
	margin-bottom:5px;
}

.photo2 {
    text-align: center;
	margin: 5px 0px 5px 0px;
}

.sikisi {
    text-align: center;
	margin: 0px 0px 5px 0px;
}



#border {
    border-bottom:1px solid #808080;
    margin: 20px 2px 20px 2px;
}


.official {
    font-size:12px;

}

.sankaku {
    color:#007F68;
    font-size:14px;
}

.sankaku2 {
    color:#FF3904;
    font-size:14px;
}

.sankaku3 {
    color:#000000;
    font-size:24px;
}



#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

/*
***************************************************************************/

html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}



/* container
***************************************************************************/



#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}


#contents {
    overflow: hidden;
}




/* header
***************************************************************************/




.header {
    overflow: hidden;
}

.header_1 {
    float: left;
    margin: 0px 0px 25px 0px;
}



.header_2 {
    float: right;
    background-color:#E0E0E0;
    height: 355px;
}

.cover {
	margin: 0px 0px 30px 0px;}

.cover2 {
	margin: 0px 0px 50px 0px;}




/* main
***************************************************************************/

#main {
    overflow: hidden;
    margin-bottom: 15px;
    float: left;
    width: 650px;
    margin: 0px 0px 0px 0px;}


#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
    margin: 0px 0px 0px 0px;
}

#top {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
}


#toptext_1 {
    font-size:24px;
    font-weight: bold;
	margin: 0px 0px 10px 20px;
}

#toptext_2 {
    font-size:16px;
	margin: 0px 0px 0px 20px;
}

#toptext_3 {
	text-align: right;
    font-size:12px;
	margin: 10px 5px 0px 0px;
}

#toptext_4 {
	text-align: right;
    font-size:12px;
	margin: -20px 5px 0px 0px;
}




/*movie
***************************************************************************/

.movie {
    position: relative;
    height: 0;
    padding-top: 56.25%; /* 16:9 */
    margin: 10px 0px 20px 0px;
    border-color: #000000;
    border-width: 2px 2px 2px 2px;
    border-style: solid;

}

.movie>iframe {
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    width:100%;
}


#object {
    text-align: center;
    margin: 10px 0px 0px 0px;
}



/* kashi
***************************************************************************/


#kashi {
    color:#1E1E1E;
    position: relative;
    width: 567px;
    height: 155px;
    background-color:#FADEED;
    font-weight: bold;

}

#kashi {
	margin: 0 auto;
}

.title {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 22px;
	white-space: nowrap;
	width: 110px;
}

.sakushi {
    font-size:14px;
    font-weight: bold;
    position: absolute;
    top: 16px;
    left: 180px;
    line-height:120%;
}

.kashi {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	line-height: 150%;
	top: 50px;
	left: 22px;
}

.motto {
    width: 140px;
    height: 22px;
    font-size:16px;
    font-weight: bold;
    padding: 1px 0px 1px 15px;
    background-color:#E06385;
}

.motto {
    position: absolute;
    top: 131px;
    left: 412px;
}

.motto>a {
    color:white;
}




/* interview
***************************************************************************/


#interview {
    font-size:13px;
    margin: 15px 0px 25px 0px;
}

#interview2 {
    font-size:13px;
    margin: -30px 0px 25px 0px;
}



.interview {
    font-size:13px;
    margin: 0px 0px 25px 0px;
}

#interview_bar {
    font-size:18px;
    font-weight: bold;
    margin: 0px 2px 0px 2px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 2px 2px 5px 2px;
}



.komidashi {
    font-size:22px;
    font-weight: bold;
	line-height: 130%;
	margin: 0px 0px 35px 0px;
}



.question {
	font-size:14px;
    color:#007F68;
	font-weight: bold;
    margin: 15px 0px 20px 23px;
}

.answer {
	color:#000000;
	font-size:14px;
	font-weight: normal;
    margin: 15px 0px 20px 70px;
}

.answer2 {
	color:#000000;
	font-size:14px;
	font-weight: normal;
    margin: -20px 0px 20px 70px;
}



.q {
    float: left;
    padding: 0px 0px 0px 0px;
	margin: 0px 3px 0px 0px;

}


.ikon {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 0px 0px;

}

.pickup {
	font-size: 16px;
	font-weight: bold;
	width: 615px;
	background: #E5F8FF;
	border: 1px solid #D9D9D9;
	margin: 20px 0px 20px 20px;
	padding: 5px 0px 15px 10px;
	}

.pick_txt {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0px 0px 30px;
	}

.comment {
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	width: 650px;
	background: #EEEEEE;
	margin: 35px 0px 30px 10px;
	padding: 15px 0px 15px 0px;
	}

.comment_txt {
	text-align: left;
	font-size: 13.5px;
	font-weight: normal;
	margin: 10px 15px 0px 15px;
}





.namae {
    color:#730F16;
}



.photo_int1 {
    float: right;
    padding: 20px 0px 10px 10px;

}

.photo_int1_2 {
    float: right;
    padding: 5px 0px 10px 10px;
	margin-bottom: 5px;
}

.photo_int2 {
    float: left;
    padding: 10px 10px 0px 0px;
	margin: 0px 0px 0px 0px;

}


.photo_int2_2 {
    float: left;
    padding: 25px 10px 35px 0px;
	margin-top: 0px;
}

.photo_int2_3 {
    float: left;
    padding: 25px 10px 10px 0px;
	margin-top: 0px;
}


.photo_int3 {
    float: right;
    padding: 5px 0px 10px 10px;

}


.photo_cre {
	text-align: center;
	font-size: 12px;
	width: 250px;
	margin: 2px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}


.purofu {
    text-align: center;
	line-height: 0;
}



.credit {
    text-align: right;
	line-height: 135%;
}
.links {
	text-align: center;
	font-size: 16px;
	margin: 0px 0px 0px 0px;}

.links_t {
	font-weight: bold;}

/* 3ページ目
***************************************************************************/

.rekidai {
	overflow: hidden;
	float: left;
	width: 320px;
	margin: 10px 10px 20px 40px;}
	

.top10 {
	text-aligh: center;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}

.rekidai_right {
	overflow: hidden;
	width: 520px;
	float: right;
	margin: 10px 0px 20px 10px;}

.rekidai_t {
	font-size: 18px;
	font-weight: bold;
	word-break: break-all;
	margin: 0px 0px 15px 0px;
	}

.rekidai_txt {
	font-size: 15px;
	width: 478px;}

.rekidai_box {
	width: 605px;
	clear: both;
	font-size: 13px;
	background: #EEEEEE;
	margin: 0px 0px 30px 0px;
	padding: 15px 20px 15px 20px;}

.rekidai_rank {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin: -80px 0px 0px 660px;}

.rekidai_title {
	font-size: 28px;
	font-weight: bold;
	line-height: 120%;
	margin: 50px 0px 20px 0px;}

.rekidai_kashi {
	border: 1px solid #007F68;
	padding: 20px 15px 0px 15px;
	margin: 0px 0px 15px 0px;}

.rekidai_kashi4 {
	border: 1px solid #007F68;
	padding: 20px 15px 110px 15px;
	margin: 0px 0px 15px 0px;}


.kashi_left {
    float: left;
	width: 266px;
	background: #EEEEEE;
    padding: 15px 15px 0px 15px;
	margin: 0px 15px 60px 0px;
}

.kashi_right {
    float: right;
	width: 266px;
	background: #EEEEEE;
    padding: 15px 15px 0px 15px;
	margin: 0px 0px 20px 15px;
}

.kashi_right2 {
    float: right;
	width: 266px;
	background: #EEEEEE;
    padding: 15px 15px 0px 15px;
	margin: 0px 0px 135px 15px;
}

.kashi_name {
	font-size: 20px;
	font-weight: bold;
	}

.kashi_border {
	border-bottom: 1px solid #000000;
	margin: 0px 0px 5px 0px;
}

.count {
	text-align: right;
	font-size: 14px;
	}
	
.kashi_jk {
	text-align: center;
	margin: 20px 0px 10px 0px;}

.date {
	text-align: center;
	font-size: 14px;
	margin: 0px 0px 20px 0px;
	}

.phrase {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 20px 35px;
	
}

.phrase2 {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 20px 30px;
	
}

.kashi_bt {
	text-align: right;
	margin: 0px -15px 0px 0px;}



.q2 {
    float: left;
    padding: 0px 0px 0px 0px;
	margin: 0px 3px 65px 0px;
}

.q3 {
    float: left;
    padding: 0px 0px 0px 0px;
	margin: 0px 3px 60px 0px;
}

.question2 {
	font-size:14px;
    color:#007F68;
	font-weight: bold;
    margin: 0px 0px 20px 0px;
}

.ikon2 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 73px 0px;

}

.ikon3 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 140px 0px;

}

.ikon4 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 95px 0px;

}

.ikon5 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 280px 0px;

}

.ikon6 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 300px 0px;

}

.ikon7 {
    float: left;
    padding: 0px 10px 0px 25px;
	margin: 0px 0px 183px 0px;

}




.ikon_last {
    float: left;
    padding: 35px 10px 0px 35px;
	margin: 0px 0px 140px 0px;

}

.answer3 {
	color:#000000;
	font-size:14px;
	font-weight: normal;
    margin: 15px 0px 20px 70px;
}


.answer_right {
	color:#000000;
	font-size:14px;
	font-weight: normal;
    margin: 15px 40px 20px 70px;
}

.last_come {
	margin: 30px 0px 0px 0px;}

.come2 {
	font-size: 14px;
	background: #EEEEEE;
	padding: 60px 40px 20px 30px;
	margin: -20px 0px 30px 0px;}

.last_border {
	border-bottom: 2px solid #666666;
	margin: 0px 5px 0px 5px;}






/* twitter
***************************************************************************/


#new_twitter {
    position: relative;
    width: 530px;
    height: 442px;
	margin: 0 auto;
    background-color:#00A8E8;
    border-radius: 10px
}


.twitter_text {
    position: absolute;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    top: 8px;
    left: 8px;
}

.twitter_interview {
    position: absolute;
    top: 38px;
    left: 4px;
}

.twitter-timeline {
    min-width:600px!important;
}

/* page
***************************************************************************/

#page{
    text-align: center;
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page a:active{
    color:#0000FF;
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
    font-family: "繝｡繧､繝ｪ繧ｪ",Meiryo, Osaka, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}





#page2{
    text-align: left;
    margin: 0px 0px 25px 370px;
}

#page2 a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page2 a:active{
    color:#0000FF;
}

#page2 a:visited{
    color:#8000AA;
}

#page2 a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page2 span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
    font-family: "繝｡繧､繝ｪ繧ｪ",Meiryo, Osaka, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page2 a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}







/* sns
***************************************************************************/

#sns_button {
	}

.facebook_b {
	float: left;
	width: 170px;
	margin: 0px 30px 30px 40px;
	}

.twitter_b {
	float: left;
	width: 170px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 170px;
	margin: 0px 20px 30px 30px;
	}

#sns_button2 {margin: 30px 0px 0px 0px;
	}

.facebook_b2 {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 80px;
	}

.twitter_b2 {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b2 {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}







/* sidebar
***************************************************************************/


#sidebar {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none
}

#sidebar2 {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none;
	margin: 37px 0px 0px 0px;
}

#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#007F68;
}

.sidebar_text1 {
    font-size:14px;
    font-weight: bold;
    margin: 0px 13px 0px 13px;
}

.sidebar_text2 {
    margin: 0px 8px 0px 13px;
}

.sidebar_text3 {
    text-align: center;
}


.sidebar_text4 {
    font-size:12px;
    margin: 0px 13px 0px 13px;
}


.sidebar_text5 {
    font-size:12px;
    font-weight: bold;
}

.sidebar_text6 {
    margin: 0px 13px 0px 13px;
	text-align:left;
}




#utanet {
    border-top:1px solid #CCCCCC;

}


#itunes {
	text-align: center;
	margin: 10px 0px 10px 0px;}

#recotyoku {
	text-align: center;}




/* footer
***************************************************************************/

#footer {
	border-top:1px solid #747474;
    text-align: center;
    margin-bottom: 10px;
}

#footer2 {
    text-align: center;
    margin-bottom: 10px;
}


/* copyright
***************************************************************************/


#up_button {
    text-align: right;
	width: 800px;
    margin: 10px 0px 10px 0px;
}


#copyright {
    width: 98%;
    height: 19px;
    text-align: center;
    background-image: url("../image/foot_bar_bg.jpg");
    margin: 0px 0px 0px 10px;
}


#copyright2 {
    font-size:12px;
    text-align: center;
    margin: 15px 0px 15px 0px;
}


/* 
***************************************************************************/
